# glm::gtx::handed_coordinate_space Namespace Reference

GLM_GTX_handed_coordinate_space extension: To know if a triedron is right or left handed. More...

## Functions
template<typename T >
bool | leftHanded (detail::tvec3< T > const &tangent, detail::tvec3< T > const &binormal, detail::tvec3< T > const &normal)
| Return if a trihedron left handed or not.
template<typename T >
bool | rightHanded (detail::tvec3< T > const &tangent, detail::tvec3< T > const &binormal, detail::tvec3< T > const &normal)
| Return if a trihedron right handed or not.

## Detailed Description

GLM_GTX_handed_coordinate_space extension: To know if a triedron is right or left handed.

## Function Documentation

bool glm::gtx::handed_coordinate_space::leftHanded | ( | detail::tvec3< T > const & | tangent,
|  | detail::tvec3< T > const & | binormal,
|  | detail::tvec3< T > const & | normal |
| ) |  |  |

Return if a trihedron left handed or not.

From GLM_GTX_handed_coordinate_space extension.

bool glm::gtx::handed_coordinate_space::rightHanded | ( | detail::tvec3< T > const & | tangent,
|  | detail::tvec3< T > const & | binormal,
|  | detail::tvec3< T > const & | normal |
| ) |  |  |

Return if a trihedron right handed or not.

From GLM_GTX_handed_coordinate_space extension.